@Echo off

setlocal

cd %~dp0%

set /p IP_ADDRESS="IP Address: "

mkdir data
cd data
echo com.hitachi.sanproject.registry.host=%IP_ADDRESS%> env.properties

echo Reboot PC manually
pause

cd ..

endlocal

